Docs
Status page

Add Update

POST
/api/status-page/incidents/{inc_id}/updates

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Path Parameters

inc_id*Inc Id
Formatuuid

Query Parameters

page?|null

Request Body

application/json
  1. body
status*Status
Value in"investigating""identified""monitoring""resolved"
body?Body
Lengthlength <= 2000
Default""

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/status-page/incidents/497f6eca-6276-4993-bfeb-53cbbbba6f08/updates' \  -H 'Content-Type: application/json' \  -d '{  "status": "investigating"}'
Example Response
null